/************************************************************************/
/*一行テキストタイプ*/

.ul__news--list ul{
	list-style:none;
	margin:0 0 0.5rem 0;
	padding:0 0 0 0.5em;
}

.ul__news--list ul li{
	margin:0;
	padding:0.5em 0 0.5em 0;
	border-bottom:dotted 1px #ccc;
	display:flex;
	flex-wrap:wrap;
	align-items:center;
}

.ul__news--list ul li::before{
	display:inline-block;
	margin-right:0.25em;
	color:var(--Ore-bri);
	content:"\0276F";
}

.ul__news--list ul li time{
	display:inline-block;
	margin-right:0.25em;
}

.ul__news--list ul li em{
	display:inline-block;
	white-space:nowrap!important;
	font-style:normal;
	font-size:0.75em;
	margin:auto 0.25em auto 0.25em;
	padding:0.25em 0.5em 0.25em 0.5em;
	width:6em;
	overflow:hidden;
	text-overflow:ellipsis;
	line-height:1.2;
	text-align:center;
}

.ul__news--list ul li a{
	display:block;
	width:100%;
}


/************************************************************************/
/*縦型一覧表示（サムネイル有・サムネイル無し）*/

.ListWrap{
	width:100%;
	margin:0 0 2rem 0;
	padding:0;
}

.ListWrap dt time{
	display:inline-block;
	margin-right:0.25em;
}

.ListWrap dt span{
	margin-right:0.25em;
}

.ListWrap .item-image{
	width:100%;
	padding-bottom:0.5em;
	margin-bottom:1em;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	flex-wrap:wrap;
	gap:1em;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	border-bottom:dotted 1px #6A6A6A;
}@media screen and (max-width: 768px){
	.ListWrap .item-image{
		
	}
}

.ListWrap .item-image figure{
	flex:0 0 auto;
	width:200px;
	height:150px;
	margin:0px;
	padding:0px;
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items: center;
	overflow:hidden;
}@media screen and (max-width: 768px){
	.ListWrap .item-image figure{
		display:block;
		width:7rem;
		height:7rem;
	}
}

.ListWrap .item-image figure img{
	display:block;
	width:auto;
	height:100%;
	aspect-ratio:4 / 3;
	transition: all 0.5s ease-in-out;
	object-fit:cover;
}@media screen and (max-width: 768px){
	.item-image figure img{
		width:auto;
		height:100%;
	}
}

.ListWrap .item-image figure img:hover{
	opacity:0.8;
}

.ListWrap .item-image dl{
	flex:1 1 calc(100% - 200px - 1em);
	margin:0;
	padding:0;
}@media screen and (max-width: 768px){
	.ListWrap .item-image dl{
		max-width:100%;
	}
}

.ListWrap .item-image dl dt{
	margin:0 0 0.25em 0;
	padding:0;
	text-align:left;
}

.ListWrap .item-image dl dt::before{
	content:"\0276F\0276F";
	color:var(--color-main_blue);
	margin-right:0.25em;
	text-align:left;
}


.ListWrap .item-image dl dd{
	margin:0;
	padding:0;
	font-size:0.85em;
	max-height:70px;
	overflow:hidden;
}

.ListWrap .item-noimage{
	width:100%;
	padding-bottom:0.5em;
	margin-bottom:1em;
	border-bottom:dotted 1px #6A6A6A;
}

.ListWrap .item-noimage dl{
	margin:0;
	padding:0;
	width:auto;
}

.ListWrap .item-noimage dl dt{
	margin:0 0 0.25em 0;
	padding:0;
}
.ListWrap .item-noimage dl dt::before{
	content:"\0276F\0276F";
	color:var(--color-main_blue);
	margin-right:0.25em;
}

.ListWrap .item-noimage dl dd{
	margin:0;
	padding:0;
	font-size:0.85em;
}


/************************************************************************/
/*ギャラリー表示*/
.GallWrap{
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	flex-wrap:wrap;
	gap:1rem;
	width:100%;
	height:auto;
	margin:0 0 2rem 0;
	padding:0;
}

.GallWrap .listitem{
	flex:0 1 calc(25% - 0.75rem);
	margin:0;
	padding:0;
	height:auto;
	overflow:hidden;
	display:flex;
	gap:0.5rem;
	-webkit-box-orient: vertical;
  	-webkit-box-direction: normal;
  	-ms-flex-direction: column;
  	flex-direction: column;
  	
}@media screen and (max-width: 768px){
	.GallWrap .listitem{
		flex:0 1 calc(33.3% - 0.68rem);
	}
}

.GallWrap .listitem .thumbnail{
	width:auto;
	height:auto;
	overflow:hidden;
}


.GallWrap .listitem img{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	display:block;
	transition: all 1s 0s ease;
	object-fit:cover;
}

.GallWrap .listitem img:hover{
	opacity:0.8;
}

.GallWrap .listitem figure{
	width:auto;
	height:auto;
	position:relative;
}

.GallWrap .listitem figcaption{
	margin:0;
	padding:0.25rem;
	position:absolute;
	bottom:0;
	left:0;
	line-height:1.2;
	width:100%;
	display:block;
	text-align:center;
	background:rgba(0,90,225,0.8);
}

.GallWrap .listitem figcaption a{
	display:block;
	width:100%;
	height:100%;
	color:#FFF;
	text-align:center;
}

/*選ばれる理由*/
ol.reasons__chosen--list{
	list-style:none;
	counter-reset: number 0;
	margin:0;
	padding:0;
	width:100%;
	display:flex;
	flex-wrap:wrap;
	gap:0.5rem;
}

ol.reasons__chosen--list li{
	flex:1 1 calc(25% - 0.5rem);
	margin:0;
	padding:0;
	position:relative;
}@media screen and (max-width: 1280px){
	ol.reasons__chosen--list li{
		flex:0 1 calc(50% - 0.5rem);
	}
}

ol.reasons__chosen--list li::before{
	counter-increment: number 1;
	content:counter(number , decimal-leading-zero);
	font-family:'SmoochSans';
	font-size:2em;
	font-weight:800;
	color:#FFF;
	position:absolute;
	top:0.1em;
	left:0.25em;
	z-index:2;
}

ol.reasons__chosen--list li figure{
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position;relative;
}

ol.reasons__chosen--list li figure img{
	display:block;
	width:100%;
	height:auto;
	aspect-ratio:4 / 3;
	object-fit:cover;
}

ol.reasons__chosen--list li figure figcaption{
	margin:0;
	padding:0.5em;
	width:100%;
	display:block;
	position:absolute;
	bottom:0;
	left:0;
	font-size:1.2em;
	font-weight:800;
	text-align:right;
	color:#FFF;
}

/*アイコンリスト*/

ul.icon__list--flex{
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
	display:flex;
	flex-wrap:wrap;
	gap:0.5rem;
}

ul.icon__list--flex li{
	flex:1 1 calc(25% - 0.5rem);
	margin:0;
	padding:0;
}@media screen and (max-width: 1280px){
	ul.icon__list--flex li{
		flex:0 1 calc(50% - 0.5rem);
	}
}

ul.icon__list--flex li::before{
	content:"";
	font-size:3em;
	font-weight:800;
	color:#FFF;
	position:absolute;
	top:0.1em;
	left:0.25em;
	z-index:2;
}

ul.icon__list--flex li figure{
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
}

ul.icon__list--flex li figure img{
	display:block;
	width:100%;
	height:auto;
	aspect-ratio:4 / 3;
	object-fit:cover;
}

ul.icon__list--flex li figure figcaption{
	width:100%;
	display:block;
	margin:0;
	padding:0.25em;
	text-align:left;
	font-size:1rem;
	font-weight:100;
}

ul.icon__list--flex strong{
	font-weight:400;
}